@charset "utf-8";
/* お問い合わせ　注文css */
h2{
    font-size: 18px;
}
.change-img{
	background-image: url("../images/img_sp_contact_top.jpg");
}
.required{
	color: #c62718;
	font-size: 0.7em;
}
.btn-area{
	margin-top: 30px;
	margin-bottom: 30px;
	display: flex;
	justify-content: center;
	column-gap: 2vw;
}
#formWrap {
	width: 95%;
	margin: 30px auto;
	color:#555;
	line-height:120%;
	font-size:90%;
}
table.formTable{
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
}
table.formTable th, table.formTable td {
	width:auto;
	display:block;
}
table.formTable th {
	margin-top:5px;
	border-bottom:0;
	font-weight: normal;
	background: rgba(14, 139, 35, 1);
	color: #f4f6f5;
	text-shadow: 0 0 0 #f4f6f5;
	text-align:left;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding: 10px;
}
form input[type="text"], form textarea {
	width:80%;
	padding:5px;
	font-size:110%;
	display:block;
}
.buy{
	display: none;
}
.buy.table-none{
	display: none;
}
.buy.table-show{
	display: table-row;
}
.buy th{
	text-align: center!important;
	background: #3D5F53!important;
}
.buy td .post-no{
	width: 25%;
	display: inline-block;
}
.buy .addres{
	width: 100%;
}
#buy-plant{
	margin-top: 5%;
	margin-bottom: 5%;
	text-align: center;
}
#buy-plant img{
	width: 70%;
	height: 200px;
	object-fit: contain;
	margin-bottom: 2%;
}
#buy-plant #buy-plant-peaces{
	width: 10%;
	display: inline-block;
}
@media (min-width: 700px){
	#formWrap {
		width: 700px;
		margin: 40px auto;
	}
	table.formTable th{
		width: 30%;
		display: table-cell;
	}
	button{
		padding: 15px;
	}
}
@media (min-width: 800px){
	h2{
		font-size: 24px;
		font-weight: bold;
	}
	.change-img{
		background-image: url("../images/img_contact_top.jpg");
	}
}